FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 05-25-2008, 04:03 PM
Colin Brace
 
Default F9: cups fc8 pkg dependency gumming the works

Hi all,

The ghost of F8 lingers on in my F9 box, updated via the preview DVD awhile
back. yum keeps choking on an unmet dependency:

$ sudo yum -y update
[...]
Error: Missing Dependency: libldap-2.3.so.0 is needed by package
1:cups-1.3.7-2.fc8.i386 (updates)

I've tried removing cups with rpm --nodeps, deleting and rebuilding
/var/lib/rpm/__db*, all to no avail.

According to rpm, cups is no longer on my system:

# rpm -qa | grep cups
libgnomecups-0.2.3-3.fc9.i386
cupsddk-drivers-1.2.3-4.fc9.i386
hal-cups-utils-0.6.16-3.fc9.i386

yet the yum error persists.

Suggestions anyone?

--
Colin Brace
Amsterdam
http://lim.nl

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 

Thread Tools




All times are GMT. The time now is 08:29 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org